
/*****************/
/* Layout Styles */
/*****************/

* {
	margin: 0;
}

html {
	height: 100%;
}

#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -98px;
	width: 1025px;
}

	#header {
		padding: 10px 25px 0 25px;
		background: url(../images/header_background.jpg) top left no-repeat;
		height: 104px;
	}
	
		#header-right{
			float: right;
			width: 650px;
		}
	
			#phone-number {
				color: #666;
				text-align: right;
				font-size: 25px;
				padding-bottom: 0;
			}
	
	
	#content{
		padding: 63px 25px 0 25px;
		min-height: 500px;
	}
	
		#content-right{
			float:right;
			margin-left:5px;
			width: 650px;
		}
		
			#main-image {
				width: 650px;
				height: 280px;
				margin: 0 0 30px 0;
			}
			
			#main-image p{
				margin: 0;
			}
		
		#content-left{
			width: 290px;
		}
		
	
		.push {
			height:120px;
			clear:both;
		}

#footer {
	height: 98px;
	clear:both;
	background: url(../images/footer_background_rpt.jpg) top left repeat-x;
	clear: both;
}

	#footer-inner-container {
		background: url(../images/footer_background.jpg) top left no-repeat #FFF;
		width: 960px;
		margin: auto;
		height: 78px;
		padding: 5px 0 0 30px 
	}
	
		#footer p {
			float:right;
			color: #484849;
			font-size: 11px;
			margin: 0 0 0 0;
		}
			
			#footer p a{
				font-weight:bold;
				color: #484849;
			}
			
			#footer p a img{
				vertical-align: middle;
				margin: 0 25px 0 0;
			}
		
	#footer ul {
		list-style: none;
		padding: 0;
		margin-top: 8px;
	}
		
		#footer ul li {
			display: inline;
			color: #FFF;
		}
		
			#footer ul li a{
				color: #FFF;
				text-decoration: none;
				padding: 0 8px 0 3px;
				font-size: 14px;
			}







/*****************/
/* Homepage Template Styles */
/*****************/

#home #content-right{
	width: 678px;
	
}

	#home #content-right #main-image {
		margin: 0 0 30px 28px;
		/*background: url(../images/making_things_easier.jpg) top left no-repeat;*/
		overflow: hidden;
	}
	
	#home-main-links  {
		margin: 35px 0 0 13px;
	}
	
	#home-main-links li {
		float: left;
  		margin-right:  25px;
		list-style: none;
	}
	
	#home-main-links li:last-child {
		margin-right: 0;
	}

	
	#home-main-links li a {
		display: block;
		width: 190px;
		height: 72px;
		position:relative;
		
		color: #FFF;
		text-decoration: none;
		font-size: 12px;
		text-align:center;
		padding: 34px 5px;
  		line-height: 1.3em;
		position:relative;
 /* background-color: #B20000;
  background: url(../images/button_bg_rpt.jpg);
  background-repeat: repeat-x;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#B20000), to(#EC1513));
  background: -webkit-linear-gradient(top, #EC1513, #B20000);
  background: -moz-linear-gradient(top, #EC1513, #B20000);
  background: -ms-linear-gradient(top, #EC1513, #B20000);
  background: -o-linear-gradient(top, #EC1513, #B20000);
		
		
		-webkit-transition:background-position .1s ease-in;  
    -moz-transition:background-position .1s ease-in;  
    -o-transition:background-position .1s ease-in;  
    transition:background-position .1s ease-in; */
	

  background-color: #B20000;
  background-image: -moz-linear-gradient(top,#EC1513,#B20000);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#EC1513),to(#B20000));
  background-image: -webkit-linear-gradient(top,#EC1513,#B20000);
  background-image: -o-linear-gradient(top,#EC1513,#B20000);
  background-image: linear-gradient(to bottom,#EC1513,#B20000);
  background-repeat: repeat-x;
  -webkit-transition: background-position 0.5s linear;
  -moz-transition: background-position 0.5s linear;
  -o-transition: background-position 0.5s linear;
  transition: background-position 0.5s linear;
	}


#home-main-links li > a:hover {
	  background-position: 0 -65px;
  
}

	
	
	
	#home-main-links li a span {
	  	font-size: 28px;
  		display: block;
  		margin-bottom: 15px;
	}
	
	
	
	#home #content h1{
		margin: 24px 0 15px 0;
		color: #000;
	}
	
	#home #content h2{
		line-height: 1.4em;
		margin-bottom: 0
	}
	
	#home #content p{
		line-height: 1.4em;
	}
	
	#content-body {
		position: absolute;
		top: 495px;
		width: 290px;
	}






/*****************/
/* Default Template Styles */
/*****************/

#content-left h1{
	color: #C7C7C7;
	margin: 0 0 5px 0;
}

#content-left ul {
	padding: 15px 0 0 0;
}

	#content-left ul li{
		list-style: none;
		padding: 3px 0px 9px 0px
	}

#content-right h1{
	border-bottom: 2px solid #ED1B25;
}

#content-right p {
	line-height: 1.4em;
}


/*
#divname, .classname {
	display properties(margin, width, z-index, etc...)
	
	font styles (font-width, color, text-alignment, etc...)
	
	theme related (border, background, etc...)
}
*/


